@charset "utf-8";
/* CSS Document */

.inquiry-card{
	position:relative;
	width:100%;
	max-width:1000px;
	margin:30rem auto;
	background:var(--C4);
	overflow:hidden;
	box-sizing:border-box;
	border:2rem solid;
	border-image: var(--C21);
}

/* ========================================
   LINE
======================================== */
.inquiry-line{
	width:80%;
    height:3rem;
    margin:0 auto;
    background:linear-gradient(to right,
        #a4681f,
        #be8032 16%,
        #ffffaf 50%,
        #be8032 84%,
        #a4681f 100%
    );
}

.inquiry-full-line{
	width:100%;
    height:3rem;
    margin:0 auto;
    background:linear-gradient(to right,
        #a4681f,
        #be8032 16%,
        #ffffaf 50%,
        #be8032 84%,
        #a4681f 100%
    );
}

.inquiry-box{
    width:80%;
    margin:20rem auto 40rem;
    background:#fff;
}

.inquiry-qa-box{
    width:80%;
    margin:0 auto 40rem;
    background:#fff;
	border: 3rem solid var(--C15);
}

.inquiry-qa-box-title{
    background:var(--C15);
    color:#fff;
    font-size:20rem;
    font-weight:bold;
    text-align:center;
    padding:12rem 10rem;
}

.inquiry-resend-box{
    width:80%;
    margin:0 auto 40rem;
    background:#fff;
	border: 3rem solid var(--C16);
}

.inquiry-resend-box-title{
    background:var(--C16);
    color:#fff;
    font-size:20rem;
    font-weight:bold;
    text-align:center;
    padding:12rem 10rem;
}

.inquiry-content{
	padding: 22px 24px 24px;
}

.ListB{color:darkblue;}

.Table tr:not(:last-child) Th,
.Table tr:not(:last-child) Td {
  border-bottom: 1px solid var(--C4); /* セルの下の横線 */
}

.Table Th{width:25%}

.TableSelect{border:1rem solid var(--C12);background:var(--C30);}

.select {
    -webkit-appearance: none;
    appearance: none;
    background-image: url("../images/inquiry/inquiry_select_yaji.png");
    background-repeat: no-repeat;
    background-size: 26px auto; /* 画像のサイズ（幅 高さ）*/
    background-position: right 12px center; /* 画像の位置 */
}

.select2 {
    -webkit-appearance: none;
    appearance: none;
    background-image: url("../images/inquiry/inquiry_select_yaji2.png");
    background-repeat: no-repeat;
    background-size: 26px auto; /* 画像のサイズ（幅 高さ）*/
    background-position: right 0 center; /* 画像の位置 */
}


@media(max-width:789px){
	.W1{width:100%}
	.QaW1{width:95%;}
	.inquiry-card{
		margin:20px auto;
	    width:95%;
	}
	.inquiry-box,.inquiry-resend-box{
	    width:90%;
	}

	.inquiry-qa-box{
	    width:90%;
	}
		
	.inquiry-line{
		width:90%;
	}	
	.Btxt3{font-size:26rem;}
}

@media(min-width:790px){
	.W1{width:100%}
	.QaW1{width:95%}
}